<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" >

    <data >

    </data >

    <merge
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/tv_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/registration_is_agreement"
            android:textColor="@color/text_gray"
            android:textSize="@dimen/sp_12" />

        <TextView
            android:id="@+id/tv_user_policy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@{` 《`+@string/user_policy+`》 `}"
            android:textColor="@color/blue"
            android:textSize="@dimen/sp_12"
            tools:text="@string/user_policy" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/and"
            android:textColor="@color/text_gray"
            android:textSize="@dimen/sp_12" />
        <TextView
            android:id="@+id/tv_private_policy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@{` 《`+@string/private_policy+`》`}"
            android:textColor="@color/blue"
            android:textSize="@dimen/sp_12"
            tools:text="@string/private_policy" />

    </merge >
</layout >